Clarify API
API ReferenceUsers

Get Users

GET
/workspaces/{workspace}/users
Authorization<token>

API key authentication. Send your key in the Authorization header as: api-key <your-api-key>.

In: header

Path Parameters

workspace*string

Query Parameters

page?
sortOrder?

Response Body

application/json

curl -X GET "https://example.com/workspaces/string/users"
{
  "links": {
    "next": "string",
    "prev": "string"
  },
  "meta": {
    "total_records": 0,
    "total_pages": 0
  },
  "data": [
    {
      "type": "user",
      "id": "string",
      "attributes": {
        "_id": "string",
        "name": {
          "first_name": "string",
          "last_name": "string",
          "full_name": "string"
        },
        "roles": {
          "items": [
            "admin"
          ]
        },
        "email": "string",
        "profile_picture": "string",
        "_created_at": "2019-08-24T14:15:22Z",
        "_updated_at": "2019-08-24T14:15:22Z"
      },
      "relationships": {}
    }
  ]
}